    .header-search .actions .search[class] {
        height: 100% !important;
    }
    /*
    .page-header .header-panel-top {
        display: none !important;
    }
    */

    .page-header .header-middle .panel.header {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

.cdz-subcategories .item-title {
    text-transform: uppercase;
	position: absolute;
    top: 48%;
	font-size: 20px !important;
	color: white !important;
	z-index: 9;
}

.cdz-subcategories .item-thumbnail:before {
    content: "";
    background: rgb(0,0,0,0.3);
    border-radius: inherit;
    z-index: 6;
    pointer-events: none;
    position: absolute;
    inset: 0;
	width: 100%;
	height: 100%;
}

.product-info-main .product-info-stock-sku .attribute.sku{
	display: none;
}
.product-info-main .product-reviews-summary{
	display: none !important;
}

.ry99-lb-close:focus{background:rgb(100,100,100,0.6) !important;}